# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "validates_cpf/version"

Gem::Specification.new do |s|
  s.name        = "cpf_validation"
  s.version     = ValidatesCpf::VERSION
  s.authors     = ["Gabriel Lidenor"]
  s.email       = ["gabriellidenor@arvantech.com"]
  s.homepage    = "https://github.com/GabrielLidenor/cpf_validation"
  s.summary     = %q{CPF ActiveModel validation}
  s.description = %q{CPF validation for ActiveModel and Rails}
  s.license     = 'MIT'

  s.rubyforge_project = "validates_cpf"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_development_dependency "rake"
  s.add_development_dependency "rspec"
  s.add_development_dependency "activerecord"

  s.add_runtime_dependency 'activemodel'
end
